/* ver.1.0.4 */
div,p,td,dt,dd,li	{
	font-size: 14px;
}
p	{
	line-height: 170%;
}
.text-right	{
	text-align: right;
}
.shadow	{
	position: relative;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	-ms-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
}
img	{
	max-width: 100%;
	height: auto;
}
.header_wrapper	{
	position: relative;
	background-image: url(../image/key_back.jpg);
	background-size: auto 877px;
	background-position: center top -300px;
	background-attachment: fixed;
	width: 100%;
	height: calc(250px + 90px);
	background-repeat: no-repeat;
	z-index: 5;
}

.company_page .header_wrapper {
	background-image: url(../image/key_back_company.gif);
	background-size:2000px auto;
	background-position:center top;
}

.recruit_page .header_wrapper	{
	background-image: url("../image/key_back_recruit.jpg");
	background-size:2000px auto;
	background-position:center top;
}

.ir_page .header_wrapper	{
	background-image: url(../image/key_back_ir.jpg);
}
.products_page .header_wrapper	{
	background-image: url(../image/key_back_products.jpg);
}
.download_page .header_wrapper	{
	background-image: url(../image/key_back_download.jpg);
	background-size:2000px auto;
}

.sub_key	{
	height: calc(250px + 45px);
	max-width: 1120px;
	margin: 0 auto;
	position: relative;
	top: 45px;
	width: 100%;
	z-index: -1;
}
.sub_key .catch	{
	color: white;
	display: inline-block;
	font-size: 32px;
	padding: 15px 20px;
	position: absolute;
	text-shadow: 2px 2px 3px rgba(0,0,0,.8);
	top: 50%;
	transform: translateY(-50%);
}


@media only screen and (max-width:690px) {

	.header_wrapper, .company_page .header_wrapper,
	.ir_page .header_wrapper, .products_page .header_wrapper,
	.download_page .header_wrapper {
		background-size: auto 350px;
		background-position: center top -60px;
		height: calc(100px + 90px);
	}
	.company_page .header_wrapper {
		background-size:auto 230px;
		background-position:center top;
	}
	.sub_key	{
		height: calc(100px + 45px);
	}
}


.index_key .bodycopy	{
	text-align: right;
	position: absolute;
	bottom: 5vw;
	right: 0;
	font-size: 17px;
}

.toptitle02{
	font-size: 252%;
	line-height: 1;
	text-align: center;
	color: #0068b7;
	font-weight: bold;
	letter-spacing: 2px;
}

.subtitle	{
	line-height: 1;
	text-align: center;
	color: #0068b7;
	font-weight: bold;
	font-size: 13px;
	margin: 12px 0 30px;
}

.w60	{
	width: 60%;
}

.pos-center	{
	display: block;
	margin: 15px auto 30px;
}

.box2 p.mb0	{
	margin-bottom: 0;
}
/*layout*/
/*------------------------------------------------------------------------------*/
#contents{
	max-width: 1180px;
	width: 100%;
	margin: 30px auto 50px;
	text-align: left;
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 30px 0;
}
#contents_left{
	display: table-cell;
	width: 100%;
	vertical-align: top;
}
#contents_right{
	display: table-cell;
	width: 230px;
	vertical-align: top;
}

/*locator*/
/*--------------------------------------------------------------------------------*/
#locator{
	padding: 10px 0;
	max-width: 1120px;
	width: 100%;
	margin:0 auto;
	background-color: white;
	padding: 42px 0 26px;
	border-bottom: #000 1px solid;
}
#locator_in{
	line-height: 1;
	font-size: 13px;
	text-align: right;
}


/*rss news*/
/*--------------------------------------------------------------------------------*/
#sub_rss_box dl{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
#sub_rss_box dl:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.rss_date{
	float: left;
	width: 110px;
}
.rss_title{
	float: left;
	width: calc(100% - 110px);
}
.rss_contents{
	margin-left: 110px;
}




/*title*/
/*------------------------------------------------------------------------------*/
.subtitle02{
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 25px;
	color: transparent;
	font-weight: bold;
	background-image: linear-gradient(to right, #0068b7, #1cddd2);
	-webkit-background-clip: text;
	background-clip: text;
}

/*IE only */
@media all and (-ms-high-contrast: none) {
	.subtitle02{
		background:none;
		color:#0068b7;
	}
}

.subtitle03{
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px solid #bbbbbb;
	color: #333333;
}
.subtitle03.noborder	{
	border: 0;
}
.subtitle03 a{
	color: #333;
	background: url(../image/common/arr01.png) no-repeat 0 6px;
	background-size: 8px 16px;
	padding-left: 15px;
}

.subtitle03 .qatext a {
	background: none;
	padding-left:0;
	text-decoration: underline;
}

.subtitle04 {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5;
	color: #0068b7;
	position:relative;
	padding-left:21px;
	margin-bottom:15px;
}
.subtitle04::before {
	content:"\0025a0";
	font-size:14px;
	color: #0068b7;
	position:absolute;
	left:0;
	top:3px;
}

@media only screen and (max-width:690px) {

	.subtitle04 {
		fontsize:16px;
	}
	.subtitle04::before {
		top:2px;
	}
}

.ceo_name {
	font-size:26px;
	font-weight:bold;
	margin-left:20px;
}

/*bg*/
.box_bg{
	box-sizing: border-box;
	background: #eceff2;
	padding: 25px 0;
}

.box_bg.p25	{
	padding: 25px;
}
.box2 p	{
	margin-bottom: 30px;
}
.box2 ,.top_rss_box ul	{
	margin: 15px 0;
}
.box2 ul li:before,.top_rss_box ul li:before {
	content: '\0030fb';
}
.box2 ul li:before,.top_rss_box ul li	{
	margin-bottom: 15px;
}

.box2 ul li .date	{
	color: #999;
}
.box2 a	{
	color: #007fdf;
	text-decoration: none;
}
.box2 a:hover	{
	color: #007fdf;
	text-decoration: underline;
}

/*subnav*/
/*------------------------------------------------------------------------------*/
#subnav {
	width:100%;
	margin-bottom:30px;
}
#subnav ul{list-style-type:none;}

#subnav_title a{
	width:100%;
	height:auto;
	line-height:1;
	text-align:center;
	color: #0068b7;
	font-size: 19px;
	font-weight:bold;
	display:block;
	overflow:hidden;
	padding: 30px;
	margin-bottom: 8px;
	background: #FFF;
	-webkit-box-shadow: 0 0 10px #eceff2;
	-ms-box-shadow: 0 0 10px #eceff2;
	box-shadow: 0 0 10px #eceff2;
}
#subnav_title a:hover {
	text-decoration:underline;
}

#subnav ul	{
	background: #FFF;
	-webkit-box-shadow: 0 0 10px #eceff2;
	-ms-box-shadow: 0 0 10px #eceff2;
	box-shadow: 0 0 10px #eceff2;
}

#subnav ul li ul	{
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
}

#subnav li a{
	font-size: 15px;
	width:100%;
	border-bottom: 2px solid #eceff2;
	background-size: 4px 8px;
	line-height: 140%;
	color:#333;
	display:block;
	padding: 24px 19px;
	font-weight: bold;
	letter-spacing: 1px;
}
#subnav ul li.current a,#subnav ul li.current a:hover{
	background-color: #0068b7;
	color:#FFF;
}
#subnav li a:hover {
	background-color: #E0E3E8;
	color:#000000;
}


#subnav li ul li a	{
	font-size: 14px;
	border-bottom: 2px dotted #eceff2;
	padding: 17px;
	line-height: 120%;
}

#subnav li.current ul li a{
	font-weight: normal;
	width:100%;
	background: #FFF;
	line-height:120%;
	color:#333;
	display:block;
	overflow:hidden;
	padding: 17px;
}
#subnav li.current ul li a:hover,#subnav li.current ul li.current a{
	background-color: #eceff2;
	color: #333;
}




#subnav li.current ul li.current ul li a{
	width:100%;
	background: none;
	line-height: 120%;
	color:#333;
	display:block;
	padding: 17px;
}
#subnav li.current ul li.current ul li a:hover{
	background-color: #eee;
}


/*box*/
/*------------------------------------------------------------------------------*/
.box2:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.box2_ti_left{
	width: 62%;
	float: left;
}
.box2_ti_right{
	width: 34%;
	float: right;
}

.box2_ti_left_o{
	width: 34%;
	float: left;
}
.box2_ti_right_o{
	width: 62%;
	float: right;
}

.box2_ti_right img{
	width: 100%;
	height: auto;
}

.box2_left{
  width: 48%;
  float: left;
  margin-right: 4%;
}
.box2_right{
  width: 48%;
  float: right;
}

.box2_left img,
.box2_right img{
	width: 100%;
	height: auto;
}

.box2_bg	{
	position: relative;
	overflow-y: hidden;
	padding: 30px;
	margin-bottom: 30px;
	background-color: rgba(250, 250, 250, 0.6);
}


.box2_bg img.back	{
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
	z-index: -1;
	width:100%;
}
.box2_bg h2.subtitle02	{
	text-align: center;
}

.box2_bg p	{
	font-size: 16px;
}







/*box*/
/*------------------------------------------------------------------------------*/
.box3.table	{
	display: table;
	width: 100%;
	border-collapse: separate;
	border-spacing: 25px 0;
	table-layout: fixed;
}
.box3.table div.tablecell{
	width: 33.333%;
	display: table-cell;
	background-color: white;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	-ms-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	padding-bottom: 15px;
	position: relative;
}
.box3.table div.tablecell .imgarea	{
	position: relative;
}
.box3.table div.tablecell .imgarea .label	{
	position: absolute;
	top: -15px;
	left: -15px;
	display: inline-block;
	background-color: #007fdf;
	color: white;
	padding: 10px 10px 5px;
	text-align: center;
	width: 60px;
	height: 60px;
	line-height: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	-ms-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
}
.box3.table div.tablecell h3	{
	font-size: 19px;
	text-align: center;
	color: #007fdf;
}

.box3.table div.tablecell p	{
	padding: 4px 15px 4px;
}

.box3.table div.tablecell p .buttonlink	{
	background-color: #007fdf;
	display: block;
	width: calc(100% - 30px);
	text-align: center;
	color: white;
	margin: 15px;
	padding: 5px 0;
}
.box3.table.aboutsub div.tablecell	{
	padding: 0;
}
.box3.table.aboutsub div.tablecell p	{
	padding: 0;
}

.box3.table.aboutsub div.tablecell p a:hover	{
	-webkit-opacity: 0.7;
	-moz-opacity: 0.7;
	-ms-opacity: 0.7;
	-o-opacity: 0.7;
	opacity: 0.7;
}
.box3_ti_right{
	width: 34%;
	float: right;
}
.box3_ti_right img{
	width: 100%;
	height: auto;
}

.box3_left{
  width: 48%;
  float: left;
  margin-right: 4%;
}
.box2_right{
  width: 48%;
  float: right;
}
.box2_left img,
.box2_right img{
	width: 100%;
	height: auto;
}

.box3.product_cat {
	margin: 0;
	display: table;
	table-layout: fixed;
	width: 100%;
	border-collapse: separate;
	border-spacing: 15px 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	margin-bottom: 30px;
}

.box3.product_cat .toptitle03	{
	background-image: url('../image/common/product_category.png');
	background-repeat: no-repeat;
	background-position: left 10px center;
	text-align: left;
	padding: 20px 20px 20px 30px;
	font-size: 17px;
	font-weight: bold;
	background-color: white;
}

.box3.product_cat .toptitle03.font_s {
	font-size:15px;
}

.box3.product_cat .box3_inner{
	display: table-cell;
	width: 33.3%;
	text-align: center;
	position: relative;
}
.box3.product_cat .box3_inner:hover	{
	background-color: #e3e5e7;
	-webkit-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.2);
	-ms-box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.2);
	z-index: 10;
}

.box3.product_cat .box3_inner img{
	width: auto;
	height: 7vw;
}
.box3.product_cat .box3_inner img:hover	{
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-ms-opacity: 1;
	-o-opacity: 1;
	opacity: 1;
}

.box3.product_cat .box3 p.dropdown	{
	position: absolute;
	left: 0;
	top: 56px;
	width: 100%;
	background-color: #2d2e2e;
	color: white;
	font-size: 15px;
	padding: 20px;
	display: none;
	text-align: left;
}

.box3.product_cat .box3_inner	{
	position: relative;
}

.coverlink	{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-indent: -9999px;
	width: 100%;
	height: 100%;
	z-index: 100;
}

.icon .box2_right,.icon .box2_left {
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
  border-spacing: 0;
  position: relative;
}

.banner .box2,.banner .box2_right,.banner .box2_left {
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  display: block;
  position: relative;
}

.icon .imgarea,.icon .textarea	{
	display: table-cell;
	vertical-align: middle;
}

.icon .imgarea img{
	height: 70px;
	width: auto;
	max-width: none;
}

@media only screen and (max-width:690px) {

	.icon .imgarea img{
		height: auto;
		max-width: 60%;
	}
}

.icon .imgarea	{
	background-color: #eceff2;
	width: 30%;
	text-align: center;
	padding: 50px 0;
}
.icon .textarea,.banner .textarea	{
	padding:20px 20px 0;
	background-color: white;
	vertical-align: top;
}
.icon .textarea h2,.banner .textarea h2	{
	font-weight: bold;
	font-size: 21px;
	color: #0068b7;
	margin-bottom: 15px;
}

.icon .textarea p:last-of-type,.banner .textarea p:last-child	{
	margin-bottom: 0;
}
.icon.ir .textarea h2	{
	font-size: 18px;
}
.icon .textarea a.detail,.banner .imgarea a.detail,.banner .textarea a.detail,.inn__ div a.detail	{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-indent: -9999px;
}

.banner.horizontal .box2	{
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 30px;
}

.banner.horizontal .box2 .imgarea,.banner.horizontal .box2 .textarea	{
	display: table-cell;
	vertical-align: middle;
}

.banner.horizontal .box2 .imgarea	{
	width: 40%;
}
.banner.horizontal .box2 .textarea	{
	padding: 0 15px;
}

.banner.horizontal .box2 .textarea p	{
	margin: 0;
}
.icon .textarea a.detail:hover,.banner .imgarea a.detail:hover,.banner .textarea a.detail:hover	{
	background-color:rgba(255,255,255,0.4);
}

.banner .box2_right,.banner .box2_left {
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  display: block;
  position: relative;
}
.banner.column3	{
	display: table;
	table-layout: fixed;
	width: calc(100% + 90px);
	border-collapse: separate;
	margin-left: -30px;
}

.banner.column3	.box2	{
	width: 33.333%;
	display: table-cell;
}

.banner.column3	.box2 .imgarea	{
	padding: 0;
	vertical-align: top;
	position: relative;
}
.banner .imgarea,.banner .textarea	{
	display: block;
}

.banner .imgarea {
	background-image: url('../image/recruit_01.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner .box2_right .imgarea {
	background-image: url('../image/recruit_02.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner .no1 .imgarea {
	background-image: url('../image/recruit_03.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner .no2 .imgarea {
	background-image: url('../image/recruit_04.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner .no3 .imgarea {
	background-image: url('../image/recruit_05.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.banner .imgarea h2	{
	font-weight: bold;
	font-size: 21px;
	color: #000000;
	text-align: center;
	padding: 50px 0;
}

.banner .imgarea h2 a{
	background-color: #ffffff;
	padding: 5px 10px;
}

.banner .textarea	{
	padding: 30px 20px;
	background-color: white;
}

/*afterservice.html_____________________________________*/
.bnr__blocks{
	display: flex;
	flex-wrap: wrap;
}
.bnr__blocks .inn__{
	position: relative;
	padding: 40px 20px;
    padding-left: 100px;
	max-width: calc(50% - 15px);
	width: 100%;
    text-align: center;
	line-height: 1.2;
	box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.1);
	margin-right: 30px;
	margin-bottom: 30px;
    border: 10px solid rgba(0, 104, 183, 0.03);
    box-sizing: border-box;
	transition: 0.3s;
}
	@media only screen and (max-width: 690px) {
		.bnr__blocks .inn__{max-width: 100%; margin-right: 0; }
	}

.bnr__blocks .inn__.bl-hover{
	background: #F5FAFF;
    border: 10px solid rgba(0, 104, 183, 0.1);
    transform: translate(2px,2px);
}
.bnr__blocks .inn__:nth-child(2n){margin-right: 0; }
.bnr__blocks .inn__ .Titl {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 15px;
}
.bnr__blocks .inn__::before {
    content: "";
    display: inline-block;
    width: 55px;
    height: 56px;
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
}
.bnr__blocks .inn__:first-child::before {background: url(../other/icon_repairing.svg)no-repeat center center /cover; }
.bnr__blocks .inn__:nth-child(2)::before {width: 60px; height: 30px; background: url(../other/icon_customer.svg)no-repeat center center /cover; }
.bnr__blocks .inn__:nth-child(3)::before {background: url(../other/icon_tool.svg)no-repeat center center /cover; }
.bnr__blocks .inn__:last-child::before {background: url(../other/icon_call.svg)no-repeat center center /cover; }
/*___________________________________________________________*/


.banner.column3.small .textarea h2	{
	font-size: 16px;
}
/*
.banner.reqruit .textarea	{
	min-height:
}
*/
.banner.reqruit,.irbox	{
	display: table;
	width: calc(100% + 90px);
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 30px 0;
	margin-left: -30px;
}
.banner.reqruit .box2_left,.banner.reqruit .box2_right,.irbox .box2_left,.irbox .box2_right	{
	float: none;
	width: 50%;
	display: table-cell;
}

h2 .qalabel,h3 .qalabel, p .qalabel	{
	display: block;
	float: left;
	color: #333333;
}

h2 .qatext,h3 .qatext, p .qatext {
	padding-left: 30px;
}

.box2 .buttonlink	{
	display: inline-block;
	padding: 15px 25px;
	margin-top: 25px;
	min-width: 37%;
	text-align: center;
	border: 1px solid #007fdf;
	color:  #007fdf;
	background-color: white;
}
.box2 .buttonlink:hover	{
	border: 1px solid #007fdf;
	background-color: #007fdf;
	color: white;
	text-decoration: none;
}
.box2 .buttonlink:not(:first-child)	{
	margin-left: 15px;
}

.knowledgetable,.csrtable,.tanshintable,.kessantable	{
	width: 100%;
	table-layout: fixed;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	margin: 30px 0 50px;
}


.knowledgetable tr th,.csrtable tr th	{
	width: 33.333%;
	text-align: center;
	font-size:120%;
	font-weight: bold;
	background-color: #E0E3E8;
	padding: 20px 0;
	border-right: 1px solid white;
	border-bottom: solid 1px #515151;
	color: #515151;
}

.kessantable tr th	{
	width: 25%;
	text-align: center;
	font-weight: bold;
	background-color: #E0E3E8;
	padding: 20px 0;
	border-right: 1px solid white;
	color: #515151;
	font-size:120%;
}
.tanshintable tr th	{
	width: 18.888%;
	text-align: center;
	font-size:120%;
	font-weight: bold;
	background-color: #E0E3E8;
	padding: 20px 0;
	border-right: 1px solid white;
	border-bottom: solid 1px #515151;
	color: #515151;
}
.tanshintable.col3 tr th	{
	width: 33%;
}
.knowledgetable tr th:last-of-type	{
	/*border: 0;*/
}

.tanshintable tr th:last-of-type	{
	/*border: 0;*/
}

.csrtable tr th,.kessantable tr th	{
	padding: 20px;
	border-right: 0;
	border-bottom: 1px solid #515151;
	vertical-align: middle;
}

.csrtable tr:last-of-type th,.kessantable tr:last-of-type th	{
	border: 0;
}

.knowledgetable tr td	{
	padding: 20px 0;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #dddddd;
	background-color: white;
}

.tanshintable tr td	{
	padding: 14px 0;
	text-align: center;
	vertical-align: middle;
	border-right: 1px solid #dddddd;
	background-color: white;
}

.csrtable tr td,.kessantable tr td	{
	padding: 14px;
	border-bottom: 1px solid #dddddd;
}

.knowledgetable tr td:last-of-type	{
	border: 0;
}

.tanshintable tr td:last-of-type	{
	border: 0;
}

.csrtable tr:last-of-type td,.kessantable tr:last-of-type td	{
	border: 0;
	vertical-align: middle;
}

.kessantable tr td a	{
	color: #007fdf;
}

.kessantable tr td a:hover	{
	text-decoration: underline;
}
.faqaboutimg	{
	width:50%;
	height: auto;
}

.box2 ol li	{
	list-style-type: decimal;
	margin: 25px 0 25px 2em;
}

.box2 ol li.red	{
	color: #c00;
	font-weight: bold;
}
.w20	{
	width: 20%;
}

.w75	{
	width: 75%;
}

img.w75	{
	display: block;
	margin: 0 auto;
	width: 75%!important;
}
/* box4 bg */

.box4_bg {
  padding: 60px 0 0;
  background-color: rgb(232, 235, 239);
  -webkit-box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  -ms-box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  margin: 0 0 -45px;
}

.box4_inner_wrapper	{
	display: table;
	table-layout: fixed;
	width: 50%;
	margin: 0 auto;
	padding: 60px 0 0;
}

.box4_inner_wrapper .box4_inner	{
	display: table-cell;
	width: 50%;
	background-color: white;
	margin: 0;
	padding: 30px 0;
	text-align: center;
	vertical-align: middle;
	position: relative;
	-webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	-ms-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	z-index: 1;
	position: relative;
	top: -30px;
	right:  0;
	left: auto;
	z-index: 2;
}

.box4_inner_wrapper .box4_inner:hover	{
	-webkit-box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	-ms-box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	z-index: 3;
}
.box4_inner_wrapper .box4_inner:after	{
	content: '';
	height: 4px;
	width: 100%;
	background-color: #0068b7;
	position: absolute;
	bottom: 0;
	left: 0;
}
.box4_inner_wrapper .box4_inner .toptitle03	{
	font-size: 24px;
}
.box4_inner_wrapper .box4_inner .toptitle03	{
	color: #0068b7;
	font-weight: bold;
}
.box4_inner_wrapper .box4_inner .subtitle	{
	font-size: 13px;
}
.box4_inner_wrapper .box4_inner p	{
	font-size: 16px;
	width: 70%;
	margin: 0 auto;

}

.box4_inner_wrapper .box4_inner a.more	{
	background-color: #007fdf;
	color: white;
	display: block;
	padding: 16px;
	width: 40%;
	min-width: 200px;
	margin: 30px auto 0;
}

.box4_inner_wrapper .box4_inner a.more:hover	{
	-webkit-opacity: 0.8;
	-moz-opacity: 0.8;
	-ms-opacity: 0.8;
	-o-opacity: 0.8;
	opacity: 0.8;
}

.newswrapper	{
	display: table;
	margin: 0;
	margin-left: -30px;
	width: calc(100% + 60px);
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 30px 0;
	background-color: white;
}

.top_rss_box{
	display: table-cell;
	width: 50%;
	padding: 0;
	text-align: left;
}

.top_rss_box:first-of-type	{
	padding-right: 30px;
	border-right: 1px solid #ddd;
}

.top_rss_box dl:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.top_rss_box dl{
	margin: 10px 0;
	padding-bottom: 10px;
}
.rss_date{
	float: left;
	width: 15%;
	min-width: 110px;
	font-size: 16px;
}
.rss_title{
	float: left;
	width: auto;
	font-size: 16px;
}
.rss_title a:hover	{
	color: #0068b7;
	text-decoration: underline;
}
.rss_contents{
	display: none;
}



.sub_rss_box{
	display: block;
	width: 100%;
	padding: 40px 0;
	text-align: left;
}

/*
.sub_rss_box:first-of-type	{
	padding-right: 30px;
}
*/

.rss_titlearea	{
	position: relative;
}

.rss_titlearea .toptitle03,.rss_titlearea .subtitle	{
	text-align: left;
}

.rss_titlearea .toptitle03	{
	font-size: 21px;
	font-weight: bold;
	color: #004c9e;
}

.rss_titlearea .detail	{
	position: absolute;
	top: 35%;
	right: 0;
	font-size: 16px;
	line-height: 0;
}

.rss_titlearea .detail:hover	{
	color: #0068b7;
	text-decoration: underline;
}
.rss_titlearea	{
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}
.sub_rss_box dl:after {
  content: "";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.sub_rss_box dl{
	width: 100%;
	margin: 10px 0;
	padding-bottom: 10px;
}

.rss_date{
	float: left;
	width: 110px;
	font-size: 16px;
}
.rss_title{
	float: left;
	font-size: 16px;
	width: calc(100% - 110px);
}
.rss_title a:hover	{
	color: #0068b7;
	text-decoration: underline;
}
.rss_contents{
	display: none;
}

.merit_inner	{
	display: block;
	margin: 80px auto;
	width: 70%;
	background-color: rgba(255,255,255,0.8);
	padding: 50px;
}

.merit_inner .box2 p:last-of-type	{
	margin-bottom: 0;
}
/*list*/
/*------------------------------------------------------------------------------*/
.list_disc{
  list-style-position: inside;
  background: #efefef;
  padding: 15px;
}
.list_disc li{
  list-style-type: disc;
  margin-bottom: 5px;
}

@media all and (-ms-high-contrast: none){
.icon .box2_right,.icon .box2_left {
	display: block;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
.banner .box2,.banner .box2_right,.banner .box2_left {
	display: block;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}
.banner.irbox .box2_right,.banner.irbox .box2_left {
	display: table-cell;
}

.banner.irbox	{
	clear: both;
}
.banner.horizontal	{
	table-layout: fixed;
}
.banner.horizontal .box2	{
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	display: table;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0;
	margin-bottom: 30px;
}

.banner.horizontal .box2 .imgarea,.banner.horizontal .box2 .textarea	{
	display: table-cell;
	vertical-align: middle;
}

.banner.horizontal .box2 .imgarea	{
	width: 40%;
}
.banner.horizontal .box2 .imgarea img	{
	width: 100%;
}

.table_shadow	{
	position: relative;
}
.table_shadow table	{
	display: block;
	width: 100%;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	-ms-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
}
.table_shadow table tr	{
	width: 100%;
}
.table_shadow table th,.table_shadow table td	{
	padding: 14px;
}
.table_shadow:after	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	-ms-box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
	box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.06);
}
.table_shadow table.kessantable tbody	{
	width: 100%;
	display: table;
}
}



/* company table */
/*------------------------------------------------------------------------------*/
.tab_company {
	width: 100%;
	table-layout: fixed;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	margin: 30px 0;
}
.tab_company tr th {
	padding: 14px;
	border-right: 0;
	border-bottom: solid 1px #515151;
	vertical-align: middle;
	width: 33%;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	background-color: #E0E3E8;
	color: #515151;
}
.tab_company tr td {
	padding: 14px;
	border-bottom: 1px solid #dddddd;
}
.tab_company tr:last-of-type th, .tab_company tr:last-of-type th {
	border: 0;
}

@media only screen and (max-width:690px) {
	.tab_company tr th {
		display:block;
		width:100%;
	}
	.tab_company tr td {
		display:block;
		width:100%;
	}
}

.tab_company ol li {
    list-style-type: decimal;
    margin: 5px 0 10px 1.5em;
}


/* ir announce table */
/*------------------------------------------------------------------------------*/
.tab_ir_announce {
	width: 100%;
	table-layout: fixed;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	margin: 30px 0;
}
.tab_ir_announce tr th {
	padding: 14px;
	border-right: 0;
	border-bottom: 1px solid #515151;
	vertical-align: middle;
	text-align: left;
	font-size: 120%;
	font-weight: bold;
	background-color: #E0E3E8;
	color: #515151;
}
.tab_ir_announce tr td {
	padding: 14px;
	border-bottom: 1px solid #dddddd;
	vertical-align: middle;
}

.tab_ir_announce tr:last-of-type th, .tab_ir_announce tr:last-of-type th {
	border: 0;
}

@media only screen and (max-width:690px) {
	.tab_ir_announce tr th {
		display:block;
		width:100%;
	}
	.tab_ir_announce tr td {
		display:block;
		width:100%;
	}
}



/* history table */
/*------------------------------------------------------------------------------*/
.tab_history {
	width: 100%;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	margin: 30px 0;
}
.tab_history tr td {
	padding: 14px;
	border-bottom: 1px solid #dddddd;
}
.tab_history tr td.highlight {
	padding: 14px 10px;
	border-bottom: solid 1px #515151;
	border-right: 1px solid #515151;
	vertical-align: middle;
	text-align: center;
	font-size:120%;
	font-weight: bold;
	background-color: #E0E3E8;
	width:100px;
	color: #515151;
}

.tab_history tr:last-of-type th, .tab_history tr:last-of-type td.highlight {
	border-bottom: 0;
}
.sp_only {
	display:none;
}

@media only screen and (max-width:690px) {

	.tab_history {
		width:580px;
	}
	.scroll {
		width:100%;
		overflow: auto;
	}
	.tab_history tr td {
		padding: 12px;
		border-right:1px solid #dddddd;
	}
	.tab_history tr td.highlight {
		padding: 12px 0;
		width:75px;
	}
	.sp_only {
		display:block;
	}
}

/* news */
/*------------------------------------------------------------------------------*/
.news_list .rss_contents {
	display:block;
	width:85%;
	clear:both;
}

.press_release .rss_contents {
	dilay:none;
}
.press_release a {
	color:#007fdf;
}

@media only screen and (max-width:979px) {
	.news_list .rss_contents {
		width:calc(100% - 110px);
		margin-left:110px;
	}
}

@media only screen and (max-width:690px) {
	.news_list .rss_contents {
		width:100%;
		margin-left:0;
	}
}

/* CONTACT 扉 */
/*------------------------------------------------------------------------------*/
.cvTop{

}
.cvTop .subtitle02 {
    line-height: 1.2;
    margin-bottom: 15px;
}
.bd{
	padding: 30px;
	border: 1px solid #DDD;
}
.btnList {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.btnList li{width: 49%; }
.btnList.w100 li{width: 100%; }
.btnList li a {
    display: inline-block;
    padding: 15px 5px;
    text-align: center;
    border: 1px solid #007fdf;
    color: #007fdf;
    background-color: white;
    width: 100%;
}
.btnList li a:hover	{
	border: 1px solid #007fdf;
	background-color: #007fdf;
	color: white;
	text-decoration: none;
}
.btnList li a:not(:first-child)	{
	margin-left: 15px;
}
.btnList li a:nth-child(-n+2){
	margin-bottom: 15px;
}

.announseBlock {
    box-shadow: 0 0 20px -5px #DDD;
    padding: 50px 40px;
    border: 1px solid #EFEFEF;
    border-bottom: 4px solid #0068b7;
}
.announseBlock .tel {
	position: relative;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}
.announseBlock .tel::before {
    content: "\f095";
    font-family: "Font Awesome 5 Free";
    display: inline-flex;
    width: 40px;
    height: 40px;
    border-radius: 100px;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    background-color: #007fdf;
    color: #FFF;
    margin-right: 10px;
    line-height: 2;
    position: relative;
    top: -6px;
}
.announseBlock .timeblock {
    text-align: center;
    margin-bottom: 15px;
}

.dldot {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	background-color: #ECEFF2;
	padding: 20px;
}
.dldot dt {
    flex: 1 1 50%;
    display: flex;
    align-items: center;
}
.dldot dt::after {
    content: "";
    display: inline-flex;
    border-top: 2px dotted #BBB;
    flex: 1 1 200px;
    margin: 0 10px;
}
.dldot dd {
    background-color: #333;
    width: 35px;
    height: 35px;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    margin-bottom: 5px;
}
@media only screen and (max-width:690px) {
	.announseBlock .tel {font-size: 30px; }/* opto 190304 */
	.announseBlock .tel::before {
	    width: 45px;
	    height: 45px;
	    font-size: 22px;
	}
}



/* privacy */
/*------------------------------------------------------------------------------*/
.link a {
	color:#007fdf;
}
.link a:hover {
	text-decoration:underline;
}

/* sitemap */
/*------------------------------------------------------------------------------*/
ul.sitemap {
  padding-bottom: 30px;
}
ul.sitemap li {
  margin: 10px 0;
  padding: 0;
  list-style-type: none;
}
ul.sitemap ul {
  padding: 0 0 5px 25px;
}
ul.sitemap ul li {
  margin: 5px 0;
  padding: 0;
}
.sitemap li::before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  font-size: 14px;
  padding-right: 3px;
  position: relative;
  text-decoration: none;
}

.sitemap li a:hover {
	text-decoration:underline;
}



.btn a	{
	display: inline-block;
	padding: 15px 25px;
	min-width: 37%;
	text-align: center;
	border: 1px solid #007fdf;
	color:  #007fdf;
	background-color: white;
}
.btn a:hover	{
	border: 1px solid #007fdf;
	background-color: #007fdf;
	color: white;
	text-decoration: none;
}



.google_map iframe {
	width:100%;
	height:360px;
}

@media only screen and (max-width:690px) {
	.google_map iframe {
		height:300px;
	}
}


.plink {
	margin-top:-90px;
	padding-top:90px;
}

.qatitle{
	font-size:15px;
	padding-left:1.8em;
	text-indent:-1.8em;
}

.border_under{
	border-bottom:1px solid #cccccc;
	margin-bottom: 50px;
}

.sub_rss_box .rss_date,
.sub_rss_box .rss_title a{
	font-size: 14px;
}


/* ir 20181017 */
/*--------------------------------------------------------------------------------*/
.ir_top {
	width:100%;
	background:#ECEFF2 url(../image/ir_top_bg.jpg) no-repeat right top;
	margin-bottom:35px;
	padding:50px 0 50px 60px;
}
.ir_top_in {
	background: #ffffff;
	box-shadow:0px 0px 20px 3px rgba(0,0,0,0.16);
	display:table;
	padding:40px 35px;
}
.ir_top_in h2 {
	font-size:22px;
	color:#1471B6;
	font-weight:bold;
	margin-bottom:5px;
}
.link_pdf {
	margin-bottom:8px;
}
.link_pdf a {
	color:#0F6AB4;
	position:relative;
	padding-left:26px;
	display:block;
}
.link_pdf a::before {
	content:"";
	width:16px;
	height:20px;
	background: url(../image/icon_pdf.png) no-repeat 0 0 ;
	background-size:contain;
	position:absolute;
	left:0;
	top:0;
}
.link_pdf a:hover {
	opacity:0.7;
}

.ir_link_list {
	padding: 20px 0;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	width:100%;
	margin-bottom:40px;
}
.ir_link_list ul {
	display:flex;
}
.ir_link_list ul li {
	width:25%;
	text-align: center;
	padding:10px 0;
	border-right:1px solid #CCCCCC;
}
.ir_link_list ul li:last-child {
	border-right:none;
}
.ir_link_list ul li a {
	color: #0F6AB4;
}
.ir_link_list ul li a:hover {
	opacity:0.7;
}

@media only screen and (max-width:690px) {

	.ir_top {
		padding:20px 0 100px;
		margin-bottom:20px;
	}
	.ir_top_in {
		margin-left:auto;
		margin-right:auto;
		padding: 20px 4%;
		display:block;
		width:90%;
	}
	.ir_link_list {
		padding: 10px 0;
		margin-bottom:30px;
	}
	.ir_link_list ul {
		flex-wrap:wrap;
	}
	.ir_link_list ul li {
		width:50%;
		margin:10px 0;
	}
	.ir_link_list ul li:nth-child(2) {
		border-right:none;
	}
}
.announse input{
	display:none;
}
.announse label{
	padding: 20px 40px;
	background: inherit;/* opto */
	color: #333;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	width: 100%;/* opto */
	margin: 0 auto 5px;/* opto */
	border: #ddd 1px solid;/* opto190304 */
	transition: .5s;/* opto190304 */
	min-width: 300px;/* opto190304 */

}
.announse label:after{
	content: "\f095";
    font-family: "Font Awesome 5 Free";
	font-weight: bold;
    width: 60px;
    font-size: 20px;
    color: #AFAFAF;
    margin-left: 10px;
	vertical-align: -2px;
}
.announse .announseBlock{
	overflow: hidden;
	opacity: 0;
	min-height: 0px;
	height: 10px;
	transition: .3s;
	/*display: none;*/
	margin-bottom: -100px;
}
.announse input:checked ~ label{
	opacity: 0;
	position: absolute;
	height: 150px;
}
.announse input:checked ~ .announseBlock{
	/*display: inherit;*/
	opacity: inherit;
	height: inherit;
	margin-bottom: 0;
}
.announse{
	position: relative;
}
/* titleanimation */
/*------------------------------------------------------------------------------*/
@keyframes titleanimation1{0%{transform: translate(-100%,-50%);animation-timing-function: cubic-bezier(.37,.84,.62,1);} 100%{transform: translate(0%,-50%);}}
@keyframes titleanimation2{0%{transform: translate(100%,0%);animation-timing-function: cubic-bezier(.37,.84,.62,1);} 100%{transform: translate(0%,0%);}}
@keyframes titleanimation3{0%{transform: translate(-100%,-50%)} 20%{transform: translate(-100%,-50%)} 100%{transform: translate(0%,-50%);}}
@keyframes titleanimation4{0%{transform: translate(100%,0%)} 20%{transform: translate(100%,0%)} 100%{transform: translate(0%,0%);}}
.sub_key .catch{transform: translate(0%,-50%);overflow: hidden;white-space: nowrap;animation-duration: .9s;animation-name:titleanimation1;padding:0;margin:auto 15px;}
.sub_key .catch span{transform: translate(0%,0%);display: block;animation-duration: .9s;animation-name:titleanimation2;opacity: .5;text-shadow: 2px 2px 3px rgba(0,0,0,.45);}
.sub_key .catch:nth-child(2){animation-name:titleanimation3;}
.sub_key .catch:nth-child(2) span{animation-name:titleanimation4;opacity: 1;}
